<template>
  <deviceFault ref="camera" :type="0"></deviceFault>
</template>

<script>
import deviceFault from "@/page/earlyWarning/deviceFault/index.vue";
export default {
  components: {
    deviceFault,
  },
  data() {
    return {};
  },
  mounted() {
    // 摄像头
    this.$refs.camera.getList();
  },
};
</script>